$contentBackground: #fff;
$headerImage: url("../img/m-h-day.jpg");
$headerFontColor: #2c2f3c;
$headerFontStack: "Source Sans Pro", sans-serif;
$primaryFontStack: "Hind", sans-serif;
$cardColor: #2c2f3c;
$footerLeftColor: #689805;
$footerRightColor: #275dd1;
$footerColor: #21232e;
$font-weights: ("regular": 400, "medium": 500, "bold": 700);
$fontSizes: ("big-title": 50px, "middle-title": 40px, "small-title": 22px, "normal-text": 14px, "small-text": 12px);
$markerColor: #14a0c7;